Bug 1052265 - [GSS] (6.3.0) JAVASERVERFACES-3080: Issue when more than one f:viewParam is included in f:metadata.
Summary: [GSS] (6.3.0) JAVASERVERFACES-3080: Issue when more than one f:viewParam is i...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JSF
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: DR1
: EAP 6.3.0
Assignee: Stan Silvert
QA Contact: Ron Šmeral
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1051652 1051674
TreeView+ depends on / blocked
 
Reported: 2014-01-13 14:38 UTC by Brad Maxwell
Modified: 2018-12-05 16:55 UTC (History)
7 users (show)

(edit)
Due to an upstream bug, including more than one `f:viewParam` inside `f:metadata` did not work in previous versions of JBoss EAP 6. An upgrade to the JSF component has resolved this issue and now more than one `f:viewParam` can now be included in `f:metadata`.
Clone Of: 1051652
(edit)
Last Closed: 2014-06-28 15:28:54 UTC


Attachments (Terms of Use)

Comment 2 Kabir Khan 2014-04-04 15:11:46 UTC
Setting to ON_QA since component upgrade should fix

Comment 3 Ron Šmeral 2014-04-08 12:16:03 UTC
Verified on EAP 6.3.0.ER1.

Comment 4 Scott Mumford 2014-04-24 05:04:56 UTC
Added release note text from bug 1051652 (duplicate) written for 6.2 release and marking for inclusion in 6.3.0 documentation.

Comment 5 sgilda 2014-05-12 19:54:41 UTC
Changed <literal></literal> tags in Doc Text to ticks (`) to fix Bug 1096865


Note You need to log in before you can comment on or make changes to this bug.